.captcha-modal .inner-modal-overlay {
  z-index: var(--z-index-1002);
}

.captcha-modal .inner-modal {
  max-width: 928px;
  min-height: fit-content;
  z-index: var(--z-index-1003);
}

.captcha-modal .modal-captcha-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  margin-top: var(--space-40);
}



.captcha-modal .modal-captcha-container img {
  width: 100%;
  max-width: 378px;
}

@media (max-width: 1023px) {
  .captcha-modal .inner-modal-title {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .captcha-modal .inner-modal {
    height: 215px;
    position: fixed;
    top: calc(50% - 215px / 2);
  }

  .captcha-modal .modal-captcha-container img {
    margin-top: var(--space-16);
  }
}

@media (max-width: 520px) {
  .captcha-modal .inner-modal .inner-modal-title {
    width: 320px;
    text-align: left;
  }
}
